using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ColorDetectionBoxes : ColorRegister {

    public Color colorDetect;

    void OnTriggerEnter(Collider col)
    {
        if(col.GetComponent<GravityControl>().boxColor == colorDetect)
        {
            //do whatever puzzle here
        }
    }
}
